| CMSIS-RTOS RTX Version 4.75 CMSIS-RTOS RTX: Real-Time Operating System for Cortex-M processor-based devices

- RTX

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
osMutexDef_t Struct Reference

Mutex Definition structure contains setup information for a mutex. More...

## Data Fields

void * | mutex
| pointer to internal data

## Description

Note
  CAN BE CHANGED: os_mutex_def is implementation specific in every CMSIS-RTOS.

## Field Documentation

void* mutex